Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.5
Build-Jdk-Spec: 21
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-SymbolicName: org.eclipse.equinox.launcher.win32.win32.x86_64;sin
 gleton:=true
Bundle-Version: 1.2.1500.v20260111-2316
Fragment-Host: org.eclipse.equinox.launcher;bundle-version="[1.7.0,1.8.0
 )"
Eclipse-PlatformFilter: (& (osgi.ws=win32) (osgi.os=win32) (osgi.arch=x8
 6_64))
Bundle-Localization: launcher.win32.win32.x86_64
Eclipse-BundleShape: dir
Eclipse-SourceReferences: scm:git:https://github.com/eclipse-equinox/equ
 inox.git;path="bundles/org.eclipse.equinox.launcher.win32.win32.x86_64"
 ;tag="I20260112-1800";commitId=57fa623d4678acda6834579da001726f6e177c67

Name: about.html
SHA-256-Digest: 7mbS+ztMDS7S5/aYvJ7U49bPd/pcr0CtAylhJdsaxfA=

Name: launcher.win32.win32.x86_64.properties
SHA-256-Digest: woVtUghzXrga4udyDnv4p6ab63Oz4XKI/JO89scpr48=

Name: eclipse_11918.dll
SHA-256-Digest: N6nKTFtGLZPJ8HpVT1k2uA0ii2Lfs8MmgqbEz66mk/8=

